Se destapan nuevos rumores en torno a la compañía Apple, quien parece que siempre está dispuesta a brindarnos algo de qué hablar, pues en el día de hoy Eldar Murtazin, editor en jefe del blog ruso de telefonía móvil “Mobile-Review” informó mediante un tweet a través de MacStories que el esperado iOS 5 no será compatible con el iPhone 3GS, refiriéndose así:

“Sólo un comentario. El iPhone 3G de Apple no será actualizable a iOS 5.x., iPhone 4 si lo hará.”

Lo que nos deja bien claro que el iOS 5 estará disponible solo a dispositivos iPhone de nueva generación, o sea, del iPhone 4 en lo adelante limitando los modelos anteriores. Aun no se ha esclarecido la fuente de tal información pero dicho error no puede ser para nada descartado pues Murtazin goza de una muy buena reputación en cuanto a los rumores de móviles se refiere.

Estas podrían ser realmente malas noticias para muchos usuarios que estarían forzados a cambiar su dispositivo al menos que no les importe estar limitados a usar las versiones existentes de iOS. Muchos son los esperanzados en que esto sea un rumor y esperan atentamente una confirmación de parte de Apple al respecto, ojalá y sea pronto.

Fuente: No iOS 5 for iPhone 3GS? (www.macrumors.com)